src-git-full base https://github.com/openwrt/openwrt.git^ac80abb085117d5f198729b982e80f4f3de7bd18
src-git packages https://github.com/openwrt/packages.git^694c74b00e06e4a9efcc3f26243a33c407333ffb
src-git luci https://github.com/openwrt/luci.git^6da5e65981734021932b8d339ce7a386eb8f8476
src-git routing https://github.com/openwrt/routing.git^d8f9eab170bb63024596c4133c04a84a7aa8a454
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
